Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 57039  Bug Report Packages: Extra Critical  [chromium] SharedArrayBuffer is still enabled  2018-01-10 Closed 3 0 2018-01-11
 58765  Bug Report Packages: Extra Low  [qtcreator] qtcreator crashes when Help tab is selected  2018-05-28 Closed 0 0
 58146  Bug Report Packages: Extra Low  [qtcreator] help mode crashes  2018-04-06 Closed 2 0 2018-04-06
 55027  Bug Report Packages: Extra Low  [pepper-flash] should have Replaces: chromium-pepper-fl ... 2017-08-03 Closed 0 0
 54575  Bug Report Packages: Extra Low  [qtcreator] consider disabling the webengine based help  2017-06-24 Closed 3 0 2017-07-04
 51220  Bug Report Upstream Bugs Low  [plasma-workspace] klipper autostarts in gnome  2016-10-03 Closed 2 0 2016-10-04
 49527  Bug Report Packages: Extra Low  [lightdm] lightdm doesn’t conflict tty1  2016-05-31 Closed 0 0
 49110  Bug Report Packages: Extra Low  [gtk3] Updating icon theme caches fails  2016-04-27 Closed 0 0
47528 Bug Report Packages: Extra Low [gjs] weird behavior with package from repo (fixed by p... 2015-12-25 Assigned 4 0 2016-01-06
Showing tasks 1 - 9 of 9 Page 1 of 1